/*
	Design by Free CSS Templates
	http://www.freecsstemplates.org
	Released for free under a Creative Commons Attribution 2.5 License
*/

/* Basic */

*

body
{
	margin-top: 20px;
	padding: 0;
	background: #FDF9EE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6D6D6D;
	
}

{
	margin: 0em;
	padding: 0em;
}

h1, h2, h3 {
	margin: 0;
	text-transform: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #006EA6;
}




h1 {
	letter-spacing: -1px;
	font-size: 35px;
}

h2 {
	font-size: 26px;
}




p, ul, ol {
	margin: 0 0 2em 0;
	text-align: none;
	line-height: 26px;
}

strong, b {
	color: #8BCB2F;font-weight: normal;}


a:link {
	color: #0094E0;
}

a:hover, a:active {
		color: #0094E0;
}

a:visited {
	color: #0094E0;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 7px 15px 0 0;
}

img.right {
	float: right;
	margin: 7px 0 0 15px;
}

/* Outer */

#outer
{
	padding: 0em;
	margin: 0em;
	width: 100%;
}

/* Header */

#header
{
	position: relative;
	background: none;
	height: 1em;
	padding-left: 2em;
}

#header h1
{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	font-size: 28px;
	color: #003366;
	
}

#header h1 a
{
	color: #0099E8;text-decoration: none;}

#header h2
{
	position; absolute;
	margin: 0;
	padding: 20px 0px 0px 10px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6D6D6D;
}

/* Menu */

#menuadd
{
position: absolute;
top: 9em;
right: 3em;
}

#menusearch
{
position: absolute;
top: 2em;
right: 3em;
}

#menu
{
	position: absolute;
	top: 5em;
	right: 3em;
}

#menu ul
{
	list-style: none;
}

#menu li
{
	display: inline;
	
}

#menu a {
	display: block;
	float: left;
	margin-left: 5px;
	background: #0094E0;
	border: 1px #FFFFFF;
	padding: 1px 10px;
	text-decoration: none;
	font-size: 12px;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;color: #ffffff;}

#menu .active a {
}

/* Content */

#content
{
	line-height: 1.5em;
}


#content p
{
	margin-bottom: 1.5em;
}

#content h2,h3,h4,h5,h6
{
	color: #0094e0;
	margin-bottom: 1em;
	border-bottom: dashed 1px #dfdfdf;
	padding-bottom: 0.3em;
}

#content h2
{font-size: 2.3em;
}

#content h3
{font-size: 1.5em;
}



#content h2 a:hover {
text-decoration: underline;
color: #0094e0;
}
#content h2 a:link {
text-decoration: none;
}
#content h2 a:visited {
text-decoration: none;
}






#content ul
{
	margin-bottom: 1.5em;
	padding-left: 1em;
	list-style: square;
}


#content blockquote
{
	margin-bottom: 1.5em;
	padding: 0.75em 0.75em 0.75em 1.5em;
	border-left: solid 0.75em #005082;
	background: #FDFDFD url('images/a7.gif') top left repeat-x;
}

#content blockquote p
{
	margin-bottom: 0em;
}

#content table
{
	margin-bottom: 1.5em;
	border-collapse: collapse;
	text-align: left;
}

#content table th
{
	font-weight: bold;
	padding: 0.5em;
}

#content table td
{
	padding: 0.5em;
	border-right: solid 1px #fff;
}

#content table tr.rowH
{
	color: #fff;
	background: #006192 url('images/a8.gif') top left repeat-x;
	border-right: solid 1px #fff;
}

#content table tr.rowA
{
	background: #F8F8F8 url('images/a6.gif') top left repeat-x;
	border-top: solid 1px #fff;
	color: inherit;
}

#content table tr.rowB
{
	background: #FDFDFD url('images/a7.gif') top left repeat-x;
	border-top: solid 1px #fff;
	color: inherit;
}

/* Centre Column */




#centrecolumncontainer
{
	background-color: #fff;
	float: right;
	margin: 0em -19em 0em -19em;
	width: 100%;
}

#centrecolumn
{
	margin: 1.5em 19em 0em 17.25em;
	padding: 1.5em 3em 1.5em 3em;
}


/* First Column */

#firstcolumn
{
	position: relative;
	float: left;
	width: 15em;
	padding: 3em 2em 1.5em 2em;
	background: #fff url('images/a1.gif') top right repeat-y;
}

#firstcolumn .xbg
{
	position: absolute;
	right: 0em;
	bottom: -64px;
	background: #fff url('images/a3.gif') top right no-repeat;
	height: 64px;
	width: 128px;
}

#firstcolumn ul
{
text-align: left;
position: relative;
float: left;
width: 14em;
padding: 3em 2em 1.5em 2em;
background: #fff url('images/a1.gif') top right repeat-y;
} 

/* Third Column */

#thirdcolumn
{
	position: relative;	float: right;
	width: 14em;
	padding: 3em 2em 1.5em 2em;
	background: #fff url('images/a2.gif') top left repeat-y;
}

#thirdcolumn .xbg
{
	position: absolute;
	left: 0em;
	bottom: -64px;
	background: #fff url('images/a4.gif') top left no-repeat;
	height: 64px;
	width: 128px;
}



/* Footer */

#footer
{
	position: relative;
	z-index: 1;
	border-top: dashed 1px #dfdfdf;
	padding: 1em 0em 2em 0em;
	margin: 1em 2em 0em 2em;
	text-align: center;
}

.clear
{
	clear: both;
}